Distribution:	CCux
Packager:	Luke <luke@lionbit.com>

Name:      	kxdocker
Version:   	1.1.4a
Release:   	1
Provides:   	%{name}
License: 	GNU/GPL
Url:		http://www.xiaprojects.com
Group:    	Graphical Desktop/KDE
Source0: 	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	Docker for KDE.

%description 
KXDocker is an innovative docker for KDE, much like Mac OSX Docker, but more
powerful. The goal is to implement a new Docker idea to improve usability of
Linux Desktops.

%post 
ldconfig
   
%postun 
ldconfig 
   
%prep 
%setup -n %{name}-%{version} 
  
%build 
./configure --prefix=%_kdedir \
--disable-dependency-tracking \
--disable-debug
make 
  
%install 
make install DESTDIR=$RPM_BUILD_ROOT 

%files 
%defattr(-,root,root) 
%_kdedir
   
%clean 
rm -rf $RPM_BUILD_ROOT 
   
%changelog
* Mon Apr 24 2006 Luke <luke@lionbit.com> 1.1.4a-1 
- Version Update
* Sun Oct 09 2005 Christian Wasem <wasem@ccux-linux.de> 0.38-2 
- tweaked specfile, changed group to Graphical Desktop/KDE
* Sun Oct 09 2005 Luke <luke@lionbit.com> 0.38-1 
- Initial Release